Subject: Re: ezmlm warning
From: [email-masked] (Chris Faylor)
To: [email-masked]
Date: 10 Apr 2000 17:12:40 GMT
Newsgroups: cygnus.gnu-win32

It is not at all clear that this is a routing fault.  When an email
message is bounced back with a "MAILER-DAEMON" warning that begins with
a "5", it indicates that the email could not be delivered.

If you are still getting the email anyway then something in your setup
is odd.

Something in the setup for the IP address 158.43.128.40 (which is
relay.pipex.net) does not like relaying cygwin mailing list news to you.
I don't know why.

cgf

In article <[email-masked]>,
Don Sharp  <[email-masked]> wrote:
>
>Sorry to have to post this to the list, but I haven't seen a list
>manager address.
>
>It should be clear that the problems below are a routing fault, not one
>of inaccessible addresses, because the sensing message reaches me OK.
>Please amend your package to tell the difference.
>
>Cheers
>
>Don Sharp
>
>[email-masked] wrote:
>> 
>> Hi! This is the ezmlm program. I'm managing the
>> [email-masked] mailing list.
>> 
>> Messages to you from the cygwin mailing list seem to
>> have been bouncing. I've attached a copy of the first bounce
>> message I received.
>> 
>> If this message bounces too, I will send you a probe. If the probe bounces,
>> I will remove your address from the cygwin mailing list,
>> without further notice.
>> 
>> I've kept a list of which messages from the cygwin mailing list have
>> bounced from your address.
>> 
>> Copies of these messages may be in the archive.
>> To retrieve a set of messages 123-145 (a maximum of 100 per request),
>> send an empty message to:
>>    <[email-masked]>
>> 
>> To receive a subject and author list for the last 100 or so messages,
>> send an empty message to:
>>    <[email-masked]>
>> 
>> Here are the message numbers:
>> 
>>    9165
>>    9185
>> 
>> --- Enclosed is a copy of the bounce message I received.
>> 
>> Return-Path: <>
>> Received: (qmail 29995 invoked for bounce); 27 Mar 2000 17:02:33 -0000
>> Date: 27 Mar 2000 17:02:33 -0000
>> From: [email-masked]
>> To: [email-masked]
>> Subject: failure notice
>> 
>> Hi. This is the qmail-send program at sourceware.cygnus.com.
>> I'm afraid I wasn't able to deliver your message to the following addresses.
>> This is a permanent error; I've given up. Sorry it didn't work out.
>> 
>> <[email-masked]>:
>> 158.43.128.40 does not like recipient.
>> Remote host said: 553 Sorry, you can't relay through me (#5.7.1)
>> Giving up on 158.43.128.40.
>
>--
>Want to unsubscribe from this list?
>Send a message to [email-masked]
-- 
[email-masked]                        Cygnus Solutions, a Red Hat company
http://sourcware.cygnus.com/          http://www.redhat.com/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/